help=false;
skipping=false;
loadresource("data\\0\\11\\m_close.png"    ,"m30_close",1000);
loadresource("data\\0\\40\\m30_fon.png",        "m30_fon"          ,1002);
loadresource("data\\0\\40\\korob.png",           "korob"        ,1003);


 AddSkipBtn(360,613)
addactivobjecttogame(6000,"helpbtn",37,18,"","");
addactivobjecttogame(645,  "m30_close"    ,932,18 ,       "","");--++
addactivobjecttogame(651,  "korob"      ,681,58,       "","",0,0,0,0,89,172);
SetPossibleDirection(651,0);
addactivobjecttogame(652,  "korob"      ,352,140,      "","",0,0,89,158,157,82);
SetPossibleDirection(652,1);
addactivobjecttogame(653,  "korob"      ,609,223,      "","",0,0,89,158,157,82);
SetPossibleDirection(653,1);
addactivobjecttogame(654,  "korob"      ,433,479,      "","",0,0,89,158,157,82);
SetPossibleDirection(654,1);
addactivobjecttogame(655,  "korob"      ,263,139,      "","",0,0,89,0,81,158);
SetPossibleDirection(655,2);
addactivobjecttogame(656,  "korob"      ,432,310,      "","",0,0,89,0,81,158);
SetPossibleDirection(656,2);
addactivobjecttogame(657,  "korob"      ,521,138,      "","",0,0,89,0,81,158);
SetPossibleDirection(657,2);
addactivobjecttogame(658,  "korob"    ,525,311,       "","",0,0,246,158,221,77);
SetPossibleDirection(658,1);
addactivobjecttogame(659,  "korob"    ,437,52,       "","",0,0,246,158,221,77);
SetPossibleDirection(659,1);
for i= 652,659,1 do
    Set_Cursor(i,4);
end;
addstaticobjecttogame(660,  "m30_fon"      ,41,23,          "");--++                         
  WaitRender();

            helpbtn=false;                                 

